<?xml version="1.0" encoding="utf-8"?>
<Screens>
    <Screen>
        <Name>Upper Info Panel</Name>
        <Type />
        <BayType>ControlbayVi1</BayType>
        <StripType />
        <PerBayControls>
            <Control>
                <Name>1</Name>
                <ControlName>Upper Info Panel</ControlName>
                <Top>411</Top>
                <Left>0</Left>
                <Width>1600</Width>
                <Height>39</Height>
            </Control>
        </PerBayControls>
    </Screen>
    <Screen>
        <Name>Lower Info Panel</Name>
        <Type />
        <BayType>FaderbayVi1</BayType>
        <StripType />
        <PerBayControls>
            <Control>
                <Name>1</Name>
                <ControlName>Lower Info Panel</ControlName>
                <Top>25</Top>
                <Left>0</Left>
                <Width>1600</Width>
                <Height>50</Height>
            </Control>
            <Control>
                <Name>2</Name>
                <ControlName>Touch Button</ControlName>
                <Top>25</Top>
                <Left>1600</Left>
                <Width>80</Width>
                <Height>50</Height>
            </Control>
        </PerBayControls>
        <Attributes>
            <Attribute>
                <Name>1 Text</Name>
                <Type>String</Type>
                <InitialValue />
            </Attribute>
        </Attributes>
    </Screen>
</Screens>